.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #FEFEFF;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.linkStyle_16{font-family: 'Arial',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family: 'Arial',sans-serif;
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #FEFEFF;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.linkStyle_23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}